.notification {
	border: 1px solid rgba(255,255,255,.5);
	border-radius: 2px;
}

.home-notification {
	margin-bottom: 40px;
}

.home .notification.blue {
	margin-left: 10px;
	margin-right: 10px;
}

.notification.blue {
	background-color: #C9E6F4;
	color: #3CA0F0;
	font-size: 20px;
	line-height: 60px;
	min-height: 60px;
	padding: 20px;
	border-radius: 3px;
}

	.notification.blue *:last-child {
		margin-bottom: 0;
	}

	.column.notification .photo {
		display: inline-block;
		width: 60px;
		height: 60px;
		border-radius: 30px;
		overflow: hidden;
		vertical-align: middle;
		margin-right: 10px;
	}

		.column.notification.blue span {
			color: #3CA0F0;
		}

		.column.notification a {
			display: block;
			text-decoration: none;
		}

			.column.notification a:hover,
			.column.notification a:hover * {
				color: rgba(255,255,255,.7);
			}

		.column.notification .type {
			display: none;
			font-family: 'filson-soft';
			font-size: 24px;
			margin-right: 20px;
		}

		.column.notification .author {
			display: inline-block;
			line-height: 30px;
			margin-right: 20px;
			vertical-align: middle;
		}

			.column.notification .author .author-name {
				display: block;
			}

			.column.notification .author .author-function {
				display: block;
				font-size: 16px;
			}

		.column.notification .read-more {
			display: none;
		}

		.column.notification .title {
			font-family: 'filson-soft';
			font-size: 24px;
			line-height: 24px;
		}

/*
 * Singe column layout for mobile devices
 */
@media screen and (max-width: 680px) {

	.home-columnm,
	.home-column .blue {
		margin: 0;
	}

	.notification.blue {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.column.notification .photo {
		float: right;
		line-height: 0;
		margin-right: 0px;
	}

	.column.notification .type {
		display: block;
		line-height: 24px;
	}

	.column.notification .author {
		display: block;
		font-size: 16px;
		line-height: 20px;
		font-size: 300;
	}

	.column.notification .title {
		display: block;
		line-height: 24px;
		font-size: 16px;
		font-weight: 500;
	}

	.column.notification .read-more {
		display: block;
		text-align: right;
		font-size: 16px;
		line-height: 16px;
	}
}